.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b5edbbc4-61b4-ff73-41fa-5befc9f605eb {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f86c3e6-bf35-7795-9fbe-88166a71f23a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7445c0b-a53b-b934-f314-667a9da8246c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b847d9f-f851-2c30-4f13-3fb426f21791 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a459cacf-fd36-1ace-7265-7bf31805423e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4deaa5ba-9215-b46d-f8f2-21135ed11b62 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b186f913-b162-b9d6-0c51-d50aadeb50fc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05da18fc-5d02-cdc1-15e7-776aca2b64c1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060fc7e6-76e2-bdf7-07a8-19e33984f35b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d355619-ad5f-57a1-f5ef-2b722ec7c926 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79fb0627-25ba-4404-8d64-6a69836adfa0 {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-687e162f-4c63-34be-0ef5-aab4c00d2f8c {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05da18fc-5d02-cdc1-15e7-776aca2b64c1 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}